=== debian/changelog ===
aptosid-keyring (2016.08.14) unstable; urgency=medium

  * actually suggest gnupg >= 2.1.14-5.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 14 Aug 2016 00:04:23 +0200

aptosid-keyring (2016.08.13) unstable; urgency=medium

  * gnupg 2.1.14-5 switched over to gpg2, adapt the package accordingly.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 13 Aug 2016 23:55:56 +0200

aptosid-keyring (2016.08.05) unstable; urgency=medium

  * make sure that gpg-agent gets killed.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 05 Aug 2016 03:52:06 +0200

aptosid-keyring (2016.07.29) unstable; urgency=medium

  * bump standards version to 3.9.8, no changes necessary.
  * make lintian happier by using https as transport protocol for the upstream
    location.
  * relicense under ISC, there isn't really anything copyrightable, so keep it
    simple.
  * explicitly set --homedir for gpg2, as recent versions start to require
    this directory to exist.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 29 Jul 2016 01:27:09 +0200

aptosid-keyring (2015.09.12) unstable; urgency=medium

  * optimise away one avoidable call to gpg2, thanks to DonKult.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 10 Sep 2015 02:35:37 +0200

aptosid-keyring (2015.09.11) unstable; urgency=medium

  * switch to gnupg2 for assembling a gnupg v1.4 compatible keyring, which
    can also be consumed by apt <= 1.1. Many thanks to DonKult.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 10 Sep 2015 01:58:08 +0200

aptosid-keyring (2015.09.10) unstable; urgency=medium

  * drop gpgv as hard dependency, we don't actually call it ourselves.
  * only suggest gnupg and add gnupg2 as primary alternative.
  * allow parallel building.
  * stick to using gnupg v1.4 for assembling the archive keyring at build
    time, as apt <<1.1~ can't understand the new gnupg v2.1 keybox format.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 10 Sep 2015 01:22:13 +0200

aptosid-keyring (2015.01.03) unstable; urgency=medium

  * convert to machine readable copyright.
  * bump standards version to 3.9.6, no changes necessary.
  * drop upgrade support from ancient versions.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 03 Jan 2015 03:32:36 +0100

aptosid-keyring (2014.12.29) unstable; urgency=medium

  * add new gpg key 0xB1D142ED.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 29 Dec 2014 21:26:45 +0100

aptosid-keyring (2014.04.13) unstable; urgency=low

  * bump standards version to 3.9.5, no changes necessary.
  * debian/control: switch Vcs tags to github.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 13 Apr 2014 18:22:48 +0200

aptosid-keyring (2013.01.12) unstable; urgency=low

  * bump standards version to 3.9.4, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 12 Jan 2013 00:29:53 +0100

aptosid-keyring (2012.02.23) unstable; urgency=low

  * bump standards version to 3.9.3, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 23 Feb 2012 15:36:55 +0100

aptosid-keyring (2012.01.16) unstable; urgency=low

  * switch to compat level 9.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 16 Jan 2012 00:12:36 +0100

aptosid-keyring (2011.04.29) unstable; urgency=low

  * bump standards version to 3.9.2, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 29 Apr 2011 03:35:20 +0200

aptosid-keyring (2011.02.09) unstable; urgency=low

  * install the keyring in APT's trusted.gpg.d directory
    instead of adding the key to trusted.gpg file
  * Depend on gpgv as it is enough for apt-secure and
    recommend gnupg only to ensure a clean upgrade

 -- David Kalnischkies <kalnischkies@gmail.com>  Wed, 09 Feb 2011 11:40:28 +0100

aptosid-keyring (2010.10.06) unstable; urgency=low

  * switch to dpkg-source 3.0 (native) format.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 06 Oct 2010 14:27:54 +0200

aptosid-keyring (2010.08.30) unstable; urgency=low

  * adapt for aptosid.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 30 Aug 2010 23:24:39 +0200

sidux-keyring (2007.03.09) unstable; urgency=low

  * Switch to dpkg-source 3.0 (native) format.
  * bump standards version to 3.8.4, no changes necessary.
  * drop revoking obsolete keys, this avoid having to call gpg as root and
    thereby clobbering root's $HOME; thanks to kelmo for noticing.
  * clarify that version two of the GPL applies.
  * drop needles absolute refernecing to apt-key.
  * use "set -e" in maintainerscipts, even though we effectively ignore any
    errors in the non-templated parts.
  * fix lintian related spelling complaints.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 04 Apr 2010 17:49:11 +0200

sidux-keyring (2007.03.08) unstable; urgency=low

  * make lintian happy and depend on ${misc:Depends}.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 08 Dec 2008 23:52:53 +0100

sidux-keyring (2007.03.07) unstable; urgency=low

  * bump standards version to 3.8.0, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 08 Jun 2008 19:38:40 +0200

sidux-keyring (2007.03.06) unstable; urgency=low

  * switch to the new dh implementation of debhelper 7.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 07 May 2008 02:23:14 +0200

sidux-keyring (2007.03.05) unstable; urgency=low

  * appease lintian and write (C) as © in debian/copyright.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 21 Feb 2008 01:11:15 +0100

sidux-keyring (2007.03.04) unstable; urgency=low

  * update to debhelper compat 6.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 19 Jan 2008 02:35:53 +0100

sidux-keyring (2007.03.03) unstable; urgency=low

  * update to Standards-Version 3.7.3, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 03 Dec 2007 14:58:36 +0100

sidux-keyring (2007.03.02) unstable; urgency=low

  * add VCS control headers.
  * update syntax for Vcs headers in debian/control

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 25 Oct 2007 19:29:01 +0200


