## aptosid-keyring 2024.11.03

=== debian/changelog ===
aptosid-keyring (2024.11.03) unstable; urgency=medium

  * switch to compat level 13.
  * bump standards version to 3.9.8, no changes necessary.
  * make lintian a little happier:
    - source: cute-field Vcs-git vs Vcs-Git
    - source: insecure-copyright-format-uri
    - source: silent-on-rules-requiring-root
    - source: trailing-whitespace [debian/changelog:237]
    - aptosid-keyring source: trailing-whitespace [debian/control:19]

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 03 Nov 2024 23:03:25 +0100
