=== debian/control ===
Source: aptosid-keyring
Section: misc
Priority: optional
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: gnupg (>= 2.1.14-5)
Standards-Version: 4.7.0
Vcs-Git: https://github.com/fullstory/aptosid-keyring.git
Vcs-Browser: https://github.com/fullstory/aptosid-keyring

Package: aptosid-archive-keyring
Architecture: all
Depends: ${misc:Depends},
 debian-archive-keyring
Suggests: gnupg (>= 2.1.14-5)
Description: GnuPG archive keys of the aptosid archive
 The archive project digitally signs its release files. This package contains
 the archive keys used for that and can be used to support signature
 verification ("apt-secure") for:
  - Release signature verification for aptosid (Release.gpg)
  - Packages, Sources md5sum verification against Release
